// Created by iWeb 3.0.4 local-build-20140915

setTransparentGifURL('Media/transparent.gif');function hostedOnDM()
{return false;}
function onPageLoad()
{loadMozillaCSS('The_Villa_(redirect)_files/The_Villa_(redirect)Moz.css')
detectBrowser();Widget.onload();performPostEffectsFixups()}
function onPageUnload()
{Widget.onunload();}
